[Desktop Entry]
Name=Gfax
Name[de]=Gfax
Name[es]=Gfax
Name[fr]=Gfax
Name[no]=Gfax
Name[pt]=Gfax
Comment=Gnome Fax Application
Comment[de]=Gnome Fax Programm
Comment[es]=Gnome Fax Application
Comment[fr]=Gnome Fax Application
Comment[no]=Gnome Fax Application
Comment[pt]=Gnome Fax Application
TryExec=gfax
Exec=gfax
Icon=gfax.png
Terminal=0
Type=Application
